@charset "utf-8";
body{
--fontRegular:'arial', Arial, Helvetica, sans-serif;
--themeColor:#1e9fff;
--btnBgColor:#1e9fff;
--btnTextColor:#ffffff;
}
#right{
   right: -12px;
 }
.floatright{
   right: 0;
 }
@media only screen and (max-width: 1040px){
   .floatright{
       display:none !important;
    }
} 
.floatright.hold-close{
   height: auto;
   margin-top: 0;
   transform: translateY(-50%);
} 
.leftbox {
   display: none;
}
.float-media-list li{
   background-color: !important ;
 }
.righticon{
   background-color: !important ;
}
.float_box.pc,.leftbox.pc{
   display: none;
 }
.float-media-list li a{
   display: inline-block;
}
ul.yiiPager li {
    display: inline-block;
    margin-bottom: 10px; 
	margin-left:6px;
    margin-top: 20px;
}
@media only screen and (max-width: 767px) {
   ul.yiiPager .previous,ul.yiiPager .next {
     display: none;
    }
}
.auto_keyword_desc .auto_keyword_desc_title{font-weight:unset;}
.auto_keyword_desc .auto_keyword_desc_item{margin-left: 10px;color: #666666;display: inline-block;text-decoration: underline;}
 .bossgoo-footer3 .item{
        width: 10%;
        padding-right: 10px;
        box-sizing: border-box;
    }
    .bossgoo-footer3 .item02{
        width: 20%;
    }
    .bossgoo-footer3 .item03{
        width: 40%;
    }
    .bossgoo-footer3 .item04{
        width: 30%;
    }